<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Attributes and Hyperlinks</title>
</head>
<body>
	<h2>You are at the activity/index page.</h2>

	<img src="./images/husky2.jpg" width="300">

	<ol type="a">
		<li><a href="index.html" target="_blank"> index.html</a></li>
		<li><a href="./music/index.html" target="_blank"> music/index.html</a></li>
		<li><a href="./music/listings.html" target="_blank"> music/listings.html</a></li>
		<li><a href=".music/reviews.html" target="_blank"> music/reviews.html<a/></li>
	</ol>

</body>
</html>